.. _vim.HostSystem: ../../vim/HostSystem.rst

.. _vim.HostSystem.StandbyMode: ../../vim/HostSystem/StandbyMode.rst

vim.HostSystem.StandbyMode
==========================
  Defines a host's standby mode.
  :contained by: `vim.HostSystem`_

  :type: `vim.HostSystem.StandbyMode`_

  :name: none

values:
--------

none
   The host is not in standy mode. And it is not in the process of entering/exiting standby mode.

in
   The host is in standby mode.

entering
   The host is entering standby mode.

exiting
   The host is exiting standby mode.
